body {
  font-family: "IBM Plex Sans", sans-serif;
  line-height: 1.7;
}
h1,
h2,
h3 {
  margin-top: 2rem;
  margin-bottom: 1rem;
}
h4,
h5,
h6 {
  margin-top: 1.5rem;
  margin-bottom: 0.75rem;
  line-height: 1.5;
}
// h1,
// h2,
// h3,
// h4,
// h5,
// h6,
// p,
// li,
// .alert {
//   max-width: 80ch;
// }
